Subject: 23198499-Elton John-24/10/2019-Scotiabank Arena (Formerly Air Canada Centre), Toronto, CA- Fan Seller -Seller didn't upload the tickets yet
From: Anurag Pradhan <[email-masked]>
To: Rebecca Foley <[email-masked]>
Cc: Pravesh Singh <[email-masked]>, Silvia Floranes <[email-masked]>, shauna hedderman <[email-masked]>
Date: Thu, 24 Oct 2019 13:59:24 -0700 (MST)

Hi Rebecca, 

Buyer had contacted chasing tickets. Agent when investigating determined tickets were purchased from TID 18381838 as e-tickets and listed them as paper tickets. Agent attempted to call the seller and advised to upload the e-tickets. No response from the seller. Event is now 3 hours away. Agent has now moved the order to pending substitution. Tickets are still available on the website. 

Can you please check if tickets are available for the buyer? 

Regards, 

Anurag 

From: "Pravesh Singh" <[email-masked]> 
To: "Anurag Pradhan" <[email-masked]> 
Sent: Friday, 25 October, 2019 02:23:30 
Subject: 23198499-Elton John-24/10/2019-Scotiabank Arena (Formerly Air Canada Centre), Toronto, CA-Fan Seller-Seller didn't upload the tickets yet 

Hi Anurag, 

With reference to T ID: 23198499, Its a redirection case seller purchased 4 tickets under T ID: 18381838 and sold 2 tickets under 23198499. Middle seller received the tickets as an e-tickets from primary seller. But while selling the tickets listed as paper tickets. Middle seller purchased the tickets for seat, 3-6 and sold 3&4. 

I have changed the delivery plan from paper ticket to e ticket after determining that its redirection case, I have attempted to call middle seller but she is not responding. I have moved this order into pending sub as now event is only 3 hours away. 

Kind Regards, 
Pravesh